@charset "UTF-8";
/*======================================
    common
======================================*/
html {
  font-family: 'Zen Maru Gothic', sans-serif;
  color: #333;
  scroll-behavior: smooth;
  scroll-padding-top: headerと同じ高さ
}

html:focus-within {
	scroll-behavior: smooth;
}

body {
  background-color: #fff;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #3CBDEC;
  cursor: pointer;
  text-decoration: underline;
}

.is-nowrap {
  white-space: nowrap;
}

.top--main {
  clear: both;
  padding-top: 50px;
}

.main {
  clear: both;
  padding-top: 50px;
}

.inner {
  width: 1280px;
  max-width: 95%;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .is-nowrap {
    white-space: normal;
  }
  .is-sp {
    display: block;
  }
  .main {
      padding-top: 0px;
  }
}

@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
  }
  .sp--type {
    display: none;
  }
}

/*======================================
    WP画像周りのCSS
======================================*/
.aligncenter {
  display: block;
  margin: 0 auto 30px;
}

.alignright {
  float: right;
  margin: 0 0 30px 30px;
}

.alignleft {
  float: left;
  margin: 0 30px 30px 0;
}

.alignright:after , .alignleft:after{
  clear:both;
}

@media screen and (max-width: 1024px) {
  .aligncenter ,
  .alignright ,
  .alignleft {
    float: none;
  }
}

/*===============================================================
    header--contents（コンテンツページ用）
================================================================*/
.header--contents {
  width: 100%;
  padding: 30px 0 0;
}

.header__logo {
  margin: 0 0 0 10px;
}

.header__logo img {
  width: 311px;
  height: 87px;
}

@media screen and (max-width: 1024px) {
  .header__logo {
    margin: 0;
    text-align: center;
  }
}

/*======================================
    nav
======================================*/
nav.hamburger-menu {
  margin-top: 0;
}

nav.hamburger-menu a {
  color: #fff;
}

.Menu {
  background-color: #3CBDEC;
  padding: 1em 0;
  display: flex;
  justify-content: center;
  width:100%;
  border-radius: 0 0 20px 20px;
  color: #fff;
}

.Menu ul,
.Menu li {
  list-style:none;
  margin:0;
  padding:0;
}

.Menu li{
  float:left;
  padding: 0 1em;
  position:relative;/* ここで親要素を指定 */
}

.Menu li+ li::before {
  content: "";
  display: block;
  height: 1em;
  border-left: 1px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  margin-left: -1em;
  transform: rotate(45deg);
}

.Menu li a {
  display:block;
  text-decoration:none;
  padding:10px 0;
  position:relative;/* z-index用のpositionプロパティ */
  z-index:100;/* z-indexで前面に表示 */
}

.Menu li a:hover {
  text-decoration:underline;
  color: #1E2B5B;
} 

#menu-btn-check { /*チェックボックス消す*/
  display: none;
}

@media screen and (max-width: 1024px) {
  .Menu {
    background-color: #1E2B5B;
    border-radius: 0;
    display: block;
    padding-bottom: 30px;
  }
}

/*ハンバーガーメニュー*/
/*ボタン*/
@media screen and (max-width: 1024px) {
  .menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #3CBDEC;
  }

  .menu-btn span,
  .menu-btn span:before,
  .menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #fff;
    position: absolute;
  }

  .menu-btn span:before {
    bottom: 8px;
  }
  
  .menu-btn span:after {
    top: 8px;
  }
  
  #menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
  }
  
  #menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  
  #menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  
  #menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
  }

  /*メニューコンテンツ*/
  .menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: rgba(60, 189, 236, 70%);
    transition: all 0.5s;/*アニメーション設定*/
    padding-top: 80px;
    overflow-y: scroll;
    text-align: left;
  }

  .menu-content ul.fst {
    padding-top: 70px;
  }

  .menu-content li {
    padding: 5px;
  }

  .menu-content ul ul {
    padding: 5px 0 0;
  }

  .menu-content ul li {
    border-bottom: solid 1px #fff;
    list-style: none;
  }

  .menu-content li li {
    border: none;
  }

  .menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 90%;
    box-sizing: border-box;
    color:#fff;
    padding: 5px 15px 5px 0;
    position: relative;
  }

  .Menu span.menu-none {
    padding: 5px;
  }

  #menu-btn-check { /*チェックボックス消す*/
    display: none;
  }

  .Menu li{
    float: none;
    text-align: center;
  }
}

/*===============================================================
    コンテンツ共通
================================================================*/
/*======================================
    eyecatch（コンテンツ画像）
======================================*/
.eyecatch {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.eyecatch img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  vertical-align: bottom;
}

@media screen and (max-width: 1024px) {
  .eyecatch {
    height: 100%;
    margin-top: 30px;
  }
  .eyecatch img {
    width: 100%;
    height: 50%;
  }
}

/*======================================
    eyecatch--title（コンテンツタイトル）
======================================*/
.eyecatch--title h2 {
  z-index: 10;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 3em;
  color: #fff;
  transform: translate(-50%,-50%);
  font-weight: 700;
  line-height: 1.25;
  text-shadow: #000 0 3px 6px;
}

@media screen and (max-width: 1024px) {
  .eyecatch--title h2 {
    font-size: calc(2.0rem + ((1vw - 0.48em) * 0.6944));
  }
}

/*======================================
    page--layout（ページ）
======================================*/
.page--layout {
  margin: 30px auto;
  line-height: 1.8;
  margin-top: 50px;
}

.page--layout h3 {
  font-size: 2vw;
  font-weight: 700;
  scroll-margin-top: 200px;
  width: 300px;
  text-align: center;
  background: #3CBDEC;
  border-radius: 20px;
  padding: 20px;
  color: #fff;
}

.page--layout h4 {
  font-size: 1.5vw;
  font-weight: 700;
  margin: 20px 0;
}

.page--layout p {
  margin-bottom: 1em;
}

.page--layout a[href*="tel:"] {
  color: #333;
}
.page--layout ul {
  margin-block-start: 1em;
  margin-block-end: 1em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0PX;
    -webkit-padding-start: 40px;
}

.page--layout ul li {
  display: list-item;
  text-align: -webkit-match-parent;
  text-align: match-parent;
  list-style-type: disc;
}

.page--layout li {
  display: list-item;
  text-align: -webkit-match-parent;
  text-align: match-parent;
  list-style-type: disc;
}
.page--layout ol {
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
      -webkit-margin-before: 1em;
      -webkit-margin-after: 1em;
      -webkit-margin-start: 0px;
      -webkit-margin-end: 0PX;
      -webkit-padding-start: 40px;
}

.page--layout ol li {
  display: list-item;
  text-align: -webkit-match-parent;
  text-align: match-parent;
  list-style-type: decimal;
}

/* strong--red */
.strong--red strong {
  color: #ff0000;
}

/* strong--underline */
.strong--underline strong {
  text-decoration: underline;
}

@media screen and (max-width: 1024px) {
  .page--layout h3 {
    font-size: 2vh;
    width: 100%;
    text-align: center;
  }
  .page--layout h4 {
    font-size: 1.8vh;
    text-align: center;
  }
}

/*======================================
    contents--layout（コンテンツ）
======================================*/
.contents--layout {
  display: flex;
  margin: 30px auto;
}
.contents--layout h3 {
  margin-top: 30px;
  font-size: 2vw;
  padding-bottom: 0.5em;
}
.contents--layout h4 {
  margin-top: 30px;
  font-size: 1.5vw;
  padding-bottom: 0.5em;
}
.contents--layout .contents--detail {
  clear: both;
  margin-top: 50px;
}
.contents--layout p {
  line-height: 1.5;
  margin-bottom: 0.5em;
}
.contents--layout ul {
  margin-block-start: 1em;
  margin-block-end: 1em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0PX;
    -webkit-padding-start: 40px;
}
.contents--layout li {
  display: list-item;
  text-align: -webkit-match-parent;
  text-align: match-parent;
  list-style-type: disc;
}
.contents--layout ol {
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
      -webkit-margin-before: 1em;
      -webkit-margin-after: 1em;
      -webkit-margin-start: 0px;
      -webkit-margin-end: 0PX;
      -webkit-padding-start: 40px;
}

.contents--layout ul#archive {
  margin: 0;
  padding: 0;
}
.contents--layout li#archives {
  list-style: none;
  list-style-type: none;
}

@media screen and (max-width: 1024px) {
  .contents--layout {
    display: block;
  }
  .contents--layout .cat--list {
    width: 100%;
  }
  .contents--layout .cat--cat {
    width: 100%;
  }
  .contents--layout .cat--cat .cat--cat__layout {
    float: none;
    width: 100%;
    padding: 0;
  }
  .contents--layout h3 {
    font-size: 2vh;
  }
  .contents--layout h4 {
    font-size: 1.5vh;
  }
}

/*======================================
    category--layout（カテゴリ）
======================================*/
.category--layout {
  display: flex;
  margin: 30px auto;
}
.cat--list {
  width: calc(100% / 4 * 3);
}
.cat--cat {
  width: calc(100% / 4 * 1);
}
.cat--list .cat--box {
  clear: both;
  margin-bottom: 2em;
}
.cat--list span.cat a {
  padding: 0.25em 1em;
  border-radius: 15px;
  background-color: #3CBDEC;
  color: #fff;

} 
.cat--list span.date {
  padding: 0.25em 1em;
}
.category--layout .cat--list h3 {
  clear: both;
  margin-top: 30px;
  font-size: 2vw;
  border-bottom: 1px solid #ccc;
  padding-bottom: 0.5em;
} 

/*カテゴリ（右側）*/
.cat--cat .cat--cat__layout {
  float: right;
}
.cat--cat .cat--cat__layout .cat-category {
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  line-height: 1.5;
} 
.cat--cat .cat--cat__layout .cat-category h3 {
  clear: both;
  font-size: 1.5vw;
  padding-bottom: 0.5em;
  font-weight: 700;
} 

.cat--cat__layout ul#archive {
  margin: 0;
  padding: 0;
}
.cat--cat__layout li#archives {
  list-style: none;
  list-style-type: none;
}

@media screen and (max-width: 1024px) {
  .category--layout {
    display: block;
  }
  .cat--list {
    width: 100%;
  }
  .cat--cat {
    width: 100%;
  }
  .cat--cat .cat--cat__layout {
    float: none;
    width: 100%;
    padding: 0;
  }
  .category--layout .cat--list h3 {
    font-size: 2vh;
  }
  .cat--cat .cat--cat__layout .cat-category h3 {
    font-size: 1.5vh;
  }
}

/*======================================
    pagenation（ページ番号表示）
======================================*/
.pagenation {
  clear: both;
  margin: 30px auto;
  border-top: 1px solid #ccc;
  padding-top: 1em;
  display: flex;
}
.pagenation .nav-links {
  display: flex;
}
.pagenation .nav-links a.page-numbers {
  background-color: #CFC0E5;
  border-radius: 50%;
  display: inline-block!important;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin: 2px;
}
.pagenation .nav-links a.page-numbers:hover {
  background-color: #3CBDEC;
  color: #fff;
  text-decoration: none;
}
.pagenation .nav-links .current {
  background-color: #ccc;
  border-radius: 50%;
  display: inline-block!important;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin: 2px;
  color: #fff;
  text-decoration: none;
}
.pagenation .page--bottom {
  clear: both;
  margin: 1em;
}
.pagenation .rev {
  margin-right: 3em;
}
.pagenation .next {
  float: right;
}
.navigation {
  margin: auto;
}

/*======================================
    NEWマーク
======================================*/
.new-mark {
  font-size: 10px;
  line-height: 1;
  vertical-align: 19%;
  color: #f00000;
  padding-left: 1em;
}

/*======================================
    access--map（アクセス地図）
======================================*/
.access--map {
  padding: 50px 0 0;
  clear: both;
  width: 100%;
}

.access--map h2 {
  font-weight: 700;
  font-size: 2vw;
  margin-bottom: 1em;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .access--map h2 {
    font-size: 2.5vh;
  }
}

/*===============================================================
    footer
===============================================================*/
.footer {
  clear: both;
}

.footer .footer__contents {
  background-color: #3CBDEC;
  padding-top: 30px;
}

/*フッターメニュー*/
.footer .footer__contents--inner {
  display: flex;
  justify-content: center;
  margin: auto;
  padding: 30px 0 0;
}

@media screen and (max-width: 1024px) {
  .footer .footer__contents--inner {
    display: none;
  }
}

.footer .footer__contents--inner ul {
  display: flex;
  justify-content: center;
}

.footer .footer__contents--inner li {
  padding: 0 1em;
  position:relative;/* ここで親要素を指定 */
}

.footer .footer__contents--inner li+ li::before {
  content: "";
  display: block;
  height: 1em;
  border-left: 1px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  margin-left: -15px;
}

.footer .footer__contents--inner a {
  color: #fff;
}

/*フッターボトムコンテンツ*/
.footer .footer__bottom  {
  padding-top: 20px;
}

/*フッターロゴ*/
.footer .footer__bottom .logo--fot {
  margin:0 auto 10px;
  text-align: center;
}

.footer .footer__bottom .logo--fot img {
  width: 200px;
  margin-top: 30px;
}

/*住所*/
.footer .footer__bottom .bottom--add {
  margin: 30px auto 0;
  text-align: center;
  color: #fff;
  line-height: 1.8em;
}

/*電話*/
.footer .footer__bottom .bottom--tel {
  margin: 1em auto;
  text-align: center;
  color: #fff;
  line-height: 1.8em;
}
/*電話番号*/
.bottom--tel .telbig {
  font-weight: 900;
  font-size: 200%;
  color: #fff;
}

/*バナー*/
.footer .footer__bottom .bottom--banner {
  margin: 30px auto;
  text-align: center;
}

.footer .footer__bottom .bottom--banner img {
  width: 300px;
}

/*コピーライト*/
.footer .copyright {
  text-align: center;
  padding: 1em 0;
  background-color: #1E2B5B;
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .footer .footer__bottom  {
    display: block;
  }
}

/*======================================
    page-top
======================================*/
/*ページトップ*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
}
#page-top a {
  background-color:#ccc;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 30px 0;
  text-align: center;
  display: block;
  border-radius: 5px;
  border:1px solid #fff;
  filter: alpha (opacity=75);
  opacity: 0.75;
  z-index: 100;
}
#page-top a:hover {
  text-decoration: none;
  background-color: #3CBDEC;
}









/*===============================================================
    HOME
===============================================================*/

/*======================================
    video--layout
======================================*/
.video--layout {
  position: relative;
}

.video-box {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}

.video-box > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video--layout .text-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.video--layout h1 {
  padding: 0 50px;
  text-align: center;
}

.video--layout img {
  width: 300px;
}

.video--layout .cachcopy {
  padding: 30px 0 0;
  text-align: center;
  color: #fff;
  font-size: 1.1vw;
  line-height: 1.5;
}

@media screen and (max-width: 1024px) {
  .video--layout .cachcopy {
    font-size: 1.5vh;
  }
}

/*======================================
    top--midasshi
======================================*/
.top--midasshi {
  padding: 0;
  clear: both;
  width: 100%;
  color: #1E2B5B;
}

.top--midasshi h2 {
  font-weight: 700;
  font-size: 2vw;
  margin-bottom: 1em;
  text-align: center;
  line-height: 1.5;
}

@media screen and (max-width: 1024px) {
  .top--midasshi h2 {
    font-size: 2.5vh;
  }
}

/*======================================
    top--about
======================================*/
.top--about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 50px 0 0;
  clear: both;
}

.top--about .txt--box {
  margin: 0 auto;
  line-height: 1.5;
}

.top--about .txt--box h2 {
  font-weight: 700;
  font-size: 2vw;
  margin-bottom: 1em;
}

.top--about .txt--box p {
  line-height: 1.8em;
  margin-bottom: 1em;
}

.top--about .txt--center {
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .top--about {
    width: 100%;
    display: block;
    padding: 0;
    margin-bottom: 100px;
  }
  .top--about .txt--box {
    width: 100%;
    margin: 0;
    padding: 1em;
  }
  .top--about .txt--box h2 {
    font-size: 2.5vh;
  }
}

/*======================================
    top--news
======================================*/
.top--news {
  background: #F5F5F5;
  padding: 30px 0;
  margin: 100px 0 50px;
}
.top--news .news  dl{
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 10em 2fr;
  grid-template-columns: 10em 2fr;
  margin: auto;
  width: 640px;
}
.top--news .news  dt,dd {
  margin-bottom: 1em;
}

.top--news .news  a {
  color: #3CBDEC;
}

.top--news .news  p {
  text-align: right;
}

.top--news .news  p::before {
  content: "▶︎";
  padding-right: 0.5em;
  color: #3CBDEC;
}

/*===============================================================
    form
================================================================*/
.form {
  padding-bottom: min(80 / 1400 * 100vw, 80px);
}

@media screen and (max-width: 1024px) {
  .form {
    padding-bottom: calc(60 / 375 * 100vw);
  }
}

.form .wpcf7-not-valid-tip {
  margin: 0.5em 2em;
}

.is-required ,
.is-kome {
  color: #FF4221;
}

.form__note {
  font-weight: 500;
  width: 95%;
  margin: auto;
}

.form__lists {
  margin-top: 30px;
}

ul.form__lists {
  -webkit-padding-start: 0;
}

li.form__list {
  list-style: none;
}

.form__list:nth-child(2) {
  margin-top: 10px;
}

.form__list:nth-child(n + 3) {
  margin-top: 20px;
}

@media screen and (max-width: 1024px) {
  .form__list:nth-child(n + 3) {
    margin-top: 10px;
  }
}

.form__dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2fr;
  grid-template-columns: 1fr 2fr;
  width: 95%;
  margin: auto;
}

@media screen and (max-width: 1024px) {
  .form__dl {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
}

.form__dl dt {
  line-height: 30px;
  font-weight: 500;
}

.form__dl dd {
  font-weight: 500;
  line-height: 1.8;
}

.form__dl dd input[type="text"],
.form__dl dd input[type="tel"],
.form__dl dd input[type="email"],
.form__dl dd textarea {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #000;
  background: transparent;
  padding: 4px 10px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 1.5vw;
}

.form__dl dd input[type="text"].n_size,
.form__dl dd input[type="tel"].n_size,
.form__dl dd input[type="email"].n_size,
.form__dl dd textarea.n_size {
  width: 100%;
  font-size: 2vh;
}

.form__dl dd input[type="text"].s_size,
.form__dl dd input[type="tel"].s_size,
.form__dl dd input[type="email"].s_size {
  width: 100%;
  font-size: 2vh;
}

.form__dl dd input[type="text"]:focus,
.form__dl dd input[type="tel"]:focus,
.form__dl dd input[type="email"]:focus,
.form__dl dd textarea:focus {
  outline: none;
}

.form__dl dd textarea {
  height: 162px;
  border: 2px solid #000;
}

.form__dl dd span.radio__text {
  display: inline-block;
  position: relative;
}

.form__dl input[type="text"]::placeholder ,
.form__dl input[type="tel"]::placeholder ,
.form__dl input[type="email"]::placeholder ,
  .form__dl textarea::placeholder {
    font-size:small;
}

.form__confirm {
  text-align: center;
  margin-top: 27px;
  font-weight: 500;
  font-size: 1.5vw;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 1024px) {
  .form__confirm {
    text-align: left;
    line-height: 1.5;
  }
}

.form__confirm span.radio__text {
  display: inline-block;
  position: relative;
}

.form__btn {
  margin-top: 44px;
  /*text-align: center;*/
}

.form__btn .form__submit {
  margin: 0 auto;
  text-align: center;
}

.form__btn [type="submit"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  font-family: inherit;
  border: none;
  background-color: #02553E;
  font-weight: 500;
  color: #fff;
  padding: 1em 2em;
  display: inline-block;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.form__btn [type="submit"]:hover, .form__btn [type="submit"]:focus {
  opacity: 0.7;
}

@media screen and (max-width: 1024px) {
  .form__btn [type="submit"] {
    font-size: 1.8vh;
  }
}

/*spinerを移動*/
div.wpcf7 .wpcf7-spinner {
  display: block;
}




/*========= レイアウトのためのCSS ===============*/

.bgextend{
	width: auto;
	box-sizing:border-box;
}

/*========= 背景色の動きのCSS ===============*/

/*背景色が伸びて出現 共通*/
.bgextend{
	animation-name:bgextendAnimeBase;
	animation-duration:1s;
	animation-fill-mode:forwards;
	position: relative;
	overflow: hidden;/*　はみ出た色要素を隠す　*/
	opacity:0;
}

@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
}
}

/*中の要素*/
.bgappear{
	animation-name:bgextendAnimeSecond;
	animation-duration:1s;
	animation-delay: 0.6s;
	animation-fill-mode:forwards;
	opacity: 0;
}

@keyframes bgextendAnimeSecond{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}

/*--------- 左から --------*/
.bgLRextend::before{
	animation-name:bgLRextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;/*伸びる背景色の設定*/
}
@keyframes bgLRextendAnime{
	0% {
		transform-origin:left;
		transform:scaleX(0);
	}
	50% {
		transform-origin:left;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:right;
	}
	100% {
		transform-origin:right;
		transform:scaleX(0);
	}
}

/*--------- 右から --------*/
.bgRLextend::before{
	animation-name:bgRLextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #666;/*伸びる背景色の設定*/
}
@keyframes bgRLextendAnime{
	0% {
		transform-origin:right;
		transform:scaleX(0);
	}
	50% {
		transform-origin:right;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:left;
	}
	100% {
		transform-origin:left;
		transform:scaleX(0);
	}
}

/*--------- 下から --------*/
.bgDUextend::before{
	animation-name:bgDUextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #666;/*伸びる背景色の設定*/
}
@keyframes bgDUextendAnime{
	0% {
		transform-origin:bottom;
		transform:scaleY(0);
	}
	50% {
		transform-origin:bottom;
		transform:scaleY(1);
	}
	50.001% {
		transform-origin:top;
	}
	100% {
		transform-origin:top;
		transform:scaleY(0);
	}
}

/*--------- 上から --------*/
.bgUDextend::before{
	animation-name:bgUDextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #666;/*伸びる背景色の設定*/
}

@keyframes bgUDextendAnime{
	0% {
		transform-origin:top;
		transform:scaleY(0);
	}
	50% {
		transform-origin:top;
		transform:scaleY(1);
	}
	50.001% {
		transform-origin:bottom;
	}
	100% {
		transform-origin:bottom;
		transform:scaleY(0);
	}
}



/*======================================
　レイアウトスクロールCSS
======================================*/
.scroll-space{
  overflow: hidden;
}

.scrollin{
  opacity: 1 !important;
  transform: translate(0, 0) !important;
}

/*--------- フェードイン --------*/
.fadein {
    opacity: 0;
    transform: translate(0,0);
    transition: all 1.5s;
}
.fadein-left{
    transform: translate(-300px,0);
}
.fadein-right{
    transform: translate(300px,0);
}
.fadein-up{
    transform: translate(0,-300px);
}
.fadein-bottom{
    transform: translate(0,300px);
}

/*--------- スライドイン --------*/
.slidein {
  opacity: 0;
  transform: translate(0,0);
  transition: all 1.0s;
}
.slidein-left{
    transform: translate(-100%,0);
}
.slidein-right{
    transform: translate(100%,0);
}
.slidein-up{
    transform: translate(0,-100%);
}
.slidein-bottom{
    transform: translate(0,100%);
}

/*--------- スライドイン（読み込まれたら直ぐに） --------*/
.fadein-Immediately {
  display: none;
}
